{    
    "raid_starting_hero_class_item_lists":
    [
        {
            "hero_class": "unicorn",
            "item_lists":
            [
                { "type": "supply", "id": "skeleton_key", "amount": 1 }
            ]
        }
    ]
}